Publishing details

Changelog

libconfig-any-perl (0.24-1) unstable; urgency=low


  * Imported Upstream version 0.24
  * Update copyright years for included Module::Install copy
  * Update copyright years for upstream files
  * Add alternative for JSON:PP (in perl core since 5.13.9)
    Add alternative Build-Depends-Depends and Recommends for JSON::PP.
    Alternative perl (>= 5.13.9) | libjson-pp-perl to libjson-perl.

 -- Salvatore Bonaccorso <email address hidden>  Mon, 16 Sep 2013 22:25:57 +0200

Available diffs

Builds

Built packages

Package files